/* BA/20091215: CR011601*/
IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'OnlyOnlineValidArrivalDays'
    AND SysObjects.Name = 'Products'

)
  ALTER TABLE Products ADD OnlyOnlineValidArrivalDays BIT

